Page MenuHomePhabricator

Integrate page library change for 6.0.1
Closed, ResolvedPublic

Description

Integrate fix in parent ticket.

Event Timeline

JMinor triaged this task as Normal priority.Aug 27 2018, 8:57 PM
JMinor created this task.
LGoto reassigned this task from bearND to Mhurd.Aug 27 2018, 8:57 PM

@Mhurd Are there steps to repro here?

bearND added a comment.Sep 5 2018, 4:01 PM

For this you need a wide enough device, e.g. an iPhone 6 Plus in landscape mode or an iPad,
then open the Cat page,
open the collapsed infobox table

Check if you see the infobox content all narrow and horizontal scrollbar, or taking the whole screen. The latter is expected.

LGTM on 6.0.1 (1486). I tried a few other articles as well

JMinor closed this task as Resolved.Sep 24 2018, 10:01 PM